/*#region spacing*/
  section {padding-top: 80px;padding-bottom: 80px;}

  .m-8 {margin-top: 80px;margin-bottom: 80px;}
  .m-4 {margin-top: 40px;margin-bottom: 40px;}
  .m-3 {margin-top: 30px;margin-bottom: 30px;}
  .m-2 {margin-top: 20px;margin-bottom: 20px;}
  .m-1 {margin-top: 10px;margin-bottom: 10px;}

  .p-8 {padding-top: 80px;padding-bottom: 80px;}
  .p-4 {padding-top: 40px;padding-bottom: 40px;}
  .p-3 {padding-top: 30px;padding-bottom: 30px;}
  .p-2 {padding-top: 20px;padding-bottom: 20px;}
  .p-1 {padding-top: 10px;padding-bottom: 10px;}
  .p-04 {padding: 40px;}
  .p-03 {padding: 30px;}

  .m-top-8 {margin-top: 80px;}
  .m-top-4 {margin-top: 40px;}
  .m-top-3 {margin-top: 30px;}
  .m-top-2 {margin-top: 20px;}
  .m-top-1 {margin-top: 10px;}

  .p-top-8 {padding-top: 80px;}
  .p-top-4 {padding-top: 40px;}
  .p-top-3 {padding-top: 30px;}
  .p-top-2 {padding-top: 20px;}
  .p-top-1 {padding-top: 10px;}

  .m-bot-8 {margin-bottom: 80px;}
  .m-bot-4 {margin-bottom: 40px;}
  .m-bot-3 {margin-bottom: 30px;}
  .m-bot-2 {margin-bottom: 20px;}
  .m-bot-1 {margin-bottom: 10px;}

  .p-bot-8 {padding-bottom: 80px;}
  .p-bot-4 {padding-bottom: 40px;}
  .p-bot-3 {padding-bottom: 30px;}
  .p-bot-2 {padding-bottom: 20px;}
  .p-bot-1 {padding-bottom: 10px;}
  
  .p-top-0 {padding-top: 0;}
  .p-bot-0 {padding-bottom: 0;}
  .m-top-0 {margin-top: 0;}
  .m-bot-0 {margin-bottom: 0;}
  .p-0 {padding-top: 0;padding-bottom: 0;}
  .m-0 {margin-top: 0;margin-bottom: 0;}
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {
    /*#region index*/
    /*#endregion*/
}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
    section {padding-top:60px;padding-bottom:60px;}

    .m-8 {margin-top: 60px;margin-bottom: 60px;}
    .m-4 {margin-top: 40px;margin-bottom: 40px;}
    .m-3 {margin-top: 30px;margin-bottom: 30px;}

    .p-8 {padding-top: 60px;padding-bottom: 60px;}
    .p-4 {padding-top: 40px;padding-bottom: 40px;}
    .p-3 {padding-top: 30px;padding-bottom: 30px;}

    .m-top-8 {margin-top: 60px;}
    .m-top-4 {margin-top: 40px;}
    .m-top-3 {margin-top: 30px;}

    .p-top-8 {padding-top: 60px;}
    .p-top-4 {padding-top: 40px;}
    .p-top-3 {padding-top: 30px;}

    .m-bot-8 {margin-bottom: 60px;}
    .m-bot-4 {margin-bottom: 40px;}
    .m-bot-3 {margin-bottom: 20px;}
    
    .p-bot-8 {padding-bottom: 60px;}
    .p-bot-4 {padding-bottom: 40px;}
    .p-bot-3 {padding-bottom: 30px;}
  /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region spacing*/
    section {padding-top:50px;padding-bottom:50px;}

    .m-8 {margin-top: 50px;margin-bottom: 50px;}
    .m-4 {margin-top: 30px;margin-bottom: 30px;}
    .m-3 {margin-top: 20px;margin-bottom: 20px;}

    .p-8 {padding-top: 50px;padding-bottom: 50px;}
    .p-4 {padding-top: 30px;padding-bottom: 30px;}
    .p-3 {padding-top: 20px;padding-bottom: 20px;}
    .p-04 {padding: 30px;}
    .p-03 {padding: 20px;}

    .m-top-8 {margin-top: 50px;}
    .m-top-4 {margin-top: 30px;}
    .m-top-3 {margin-top: 20px;}

    .p-top-8 {padding-top: 50px;}
    .p-top-4 {padding-top: 30px;}
    .p-top-3 {padding-top: 20px;}

    .m-bot-8 {margin-bottom: 50px;}
    .m-bot-4 {margin-bottom: 30px;}
    .m-bot-3 {margin-bottom: 20px;}
    
    .p-bot-8 {padding-bottom: 50px;}
    .p-bot-4 {padding-bottom: 30px;}
    .p-bot-3 {padding-bottom: 20px;}
  /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region spacing*/
    section {padding-top:40px;padding-bottom:40px;}

    .m-8 {margin-top: 40px;margin-bottom: 40px;}
    .p-8 {padding-top: 40px;padding-bottom: 40px; }
    .m-top-8 {margin-top: 40px;}
    .p-top-8 {padding-top: 40px;}
    .m-bot-8 {margin-bottom: 40px;}
    .p-bot-8 {padding-bottom: 40px;}
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
    /*#region product*/
    /*#endregion*/
}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/

/*#region safari*/
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)  {
  @media screen and (min-width: 1280px) {
  }

  @media screen and (max-width: 1024px) {
  }

  @media screen and (max-width: 768px) {
  }

  @media screen and (max-width: 450px) {
  }
}
/*#endregion*/